#' regions: A package for working with regional statistics.
#'
#' The foo package provides four categories of important functions:
#' validate, recode, impute and aggregate.
#'
#' @section validate functions:
#' The validate functions validate the comformity of a typological 
#' (geographical) label with a certain typology.  Currently the EU statistical
#' NUTS typologies and countries are implemented.
#' 
#' @section recode functions:
#' These functions correct the geo coding of sub-national statistics, or
#' bring them to a consistent format.
#' 
#' @section impute functions:
#' The impute functions impute data from one regional unit to a different
#' level of regional unit, such as a country level data to a province / state
#' level data.
#'
#' @docType package
#' @name regions
NULL
